/* For smart phones */
@media screen and (max-width: 600px) {
    h1   {font-family:Verdana; font-weight:normal; margin-left: 20px;}
    h2   {font-family:Verdana; font-weight:normal; margin-left: 25px;}
    h3   {font-family:Verdana; font-weight:normal; margin-left: 5px;}
    li   {font-family:Verdana; font-weight:normal; margin-left: 5px;}
    hr   {color: LightGray; margin-left: 20px; margin-right: 25px;}
    address {font-family:Verdana; font-weight:normal; font-size: 0.875em; margin-left: 35px;}
    p    {font-family:Verdana; font-weight:normal; margin-left: 5px;}
    a    {font-family:Verdana; font-weight:normal;}
    details {font-family:Verdana; font-weight:normal; margin-left: 5px;}
    #copy{font-size: 0.875em;}
    /* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
    .topnav a:not(:first-child) {display: none;}
    .topnav a.icon {
        float: right;
        display: block;
    }
    .topnav.responsive {position: relative;}
    .topnav.responsive .icon {
      position: absolute;
      right: 0;
      top: 0;
    }
    .topnav.responsive a {
      float: none;
      display: block;
      text-align: left;
    }
}

/* For tablets */
@media screen and (min-width: 600px) and (max-width: 900px) {
    h1   {font-family:Verdana; font-weight:normal; margin-left: 20px;}
    h2   {font-family:Verdana; font-weight:normal; margin-left: 25px;}
    h3   {font-family:Verdana; font-weight:normal; margin-left: 10px;}
    li   {font-family:Verdana; font-weight:normal; margin-left: 10px;}
    hr   {color: LightGray; margin-left: 20px; margin-right: 25px;}
    address {font-family:Verdana; font-weight:normal; font-size: 0.875em; margin-left: 35px;}
    p    {font-family:Verdana; font-weight:normal; margin-left: 10px;}
    a    {font-family:Verdana; font-weight:normal;}
    details {font-family:Verdana; font-weight:normal; margin-left: 10px;}
    #copy{font-size: 0.875em;}
}

/* For desktop computers */
@media screen and (min-width: 900px) {
    h1   {font-family:Verdana; font-weight:normal; margin-left: 20px;}
    h2   {font-family:Verdana; font-weight:normal; margin-left: 25px;}
    h3   {font-family:Verdana; font-weight:normal; margin-left: 35px;}
    li   {font-family:Verdana; font-weight:normal; margin-left: 35px;}
    hr   {color: LightGray; margin-left: 20px; margin-right: 25px;}
    address {font-family:Verdana; font-weight:normal; font-size: 0.875em; margin-left: 35px;}
    p    {font-family:Verdana; font-weight:normal; margin-left: 35px;}
    a    {font-family:Verdana; font-weight:normal;}
    details {font-family:Verdana; font-weight:normal; margin-left: 35px;}
    #copy{font-size: 0.875em;}
}

body {background-color: #f9f9ff;}

.link{font-size: 0.875em; margin-left: 5px;}

/* Main content */
.main {
  margin-top: 60px; /* Add a top margin to avoid content overlay */
}

a.bookmark {
    display: block;
    position: relative;
    top: -60px;
    visibility: hidden;
}

/* The top navigation bar */
.topnav {
  overflow: hidden;
  background-color: #333;
  position: fixed; /* Set the navbar to fixed position */
  top: 0; /* Position the navbar at the top of the page */
  width: 100%; /* Full width */
}

/* Links inside the navbar */
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

/* Change background on mouse-over */
.topnav a:hover {
  background: #ddd;
  color: black;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
  display: none;
}

.topnav a.active {
  background-color: #04AA6D;
  color: white;
}

/* Centered section inside the top navigation */
.navbar-centered-left a {
  float: none;
  position: absolute;
  top: 50%;
  left: 40%;
  transform: translate(-50%, -50%);
}

/* Centered section inside the top navigation */
.navbar-centered-mid a {
  float: none;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* Centered section inside the top navigation */
.navbar-centered-right a {
  float: none;
  position: absolute;
  top: 50%;
  left: 60%;
  transform: translate(-50%, -50%);
}

/* Right-aligned section inside the top navigation */
.topnav-right {
  float: right;
}

.footer {
   position: relative;
   left: 0;
   bottom: 0;
   width: 100%;
}
